#include<stdio.h>

int main()
{
    int a,b,c;

    printf("Enter 1st Number : ");
    scanf("%d",&a);
    printf("Enter 2nd Number : ");
    scanf("%d",&b);
    printf("Enter 3rd Number : ");
    scanf("%d",&c);

// Greatest
    if ( a>b && a>c )
    {
        printf("%d is the Greatest \n",a);
    }
    else if ( b>a && b>c )
    {
        printf("%d is the Greatest \n",b);
    }
    else
    {
        printf("%d is the Greatest \n",c);
    }
    
// Lowest
    if ( a<b && a<c )
    {
        printf("%d is the Lowest \n",a);
    }
    else if ( b<a && b<c )
    {
        printf("%d is the Lowest \n",b);
    }
    else
    {
        printf("%d is the Lowest \n",c);
    }
}